Package: libyaml-syck-perl / 1.31-1

Metadata

Package Version Patches format
libyaml-syck-perl 1.31-1 3.0 (quilt)

This package has no patches.